/* /Components/Account/Pages/ForgotPassword.razor.rz.scp.css */
.loginback[b-8oq9zx8bri] {
    background-image: url('/assets/img/background/1.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}

.loginbox[b-8oq9zx8bri] {
    padding-right: 0px;
}

.card[b-8oq9zx8bri] {
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    margin: 0px;
}

a.userlink[b-8oq9zx8bri] {
    font-size: 10pt;
}

.form-label[b-8oq9zx8bri] {
    margin-top: .2rem;
}

div.text-danger[b-8oq9zx8bri] {
    font-size: 8pt !important;
}
/* /Components/Account/Pages/Login.razor.rz.scp.css */
.loginback[b-h6rbp1p24a] {
    background-image: url('/assets/img/background/1.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}

.loginbox[b-h6rbp1p24a] {
    padding-right: 0px;
}

.card[b-h6rbp1p24a] {
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    margin: 0px;
}

a.userlink[b-h6rbp1p24a] {
    font-size:10pt;
}

.form-label[b-h6rbp1p24a] {
    margin-top: .8rem;
}

div.text-danger[b-h6rbp1p24a] {
    font-size: 8pt !important;
}
/* /Components/Account/Pages/Register.razor.rz.scp.css */
.loginback[b-t6fu37mihi] {
    background-image: url('/assets/img/background/3.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}
/* /Components/Account/Pages/ResetPassword.razor.rz.scp.css */
.loginback[b-zaxofdj6u8] {
    background-image: url('/assets/img/background/1.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}

.loginbox[b-zaxofdj6u8] {
    padding-right: 0px;
}

.card[b-zaxofdj6u8] {
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    margin: 0px;
}

a.userlink[b-zaxofdj6u8] {
    font-size: 10pt;
}

.form-label[b-zaxofdj6u8] {
    margin-top: .2rem;
}

div.text-danger[b-zaxofdj6u8] {
    font-size: 8pt !important;
}
/* /Components/Admin/Shared/AdminNavMenu.razor.rz.scp.css */
/* /Components/Admin/Transactions/Invoice/InvoiceFilter.razor.rz.scp.css */
.inline-input[b-zevd31lp03] {
    display: inline-block;
    width: 160px;
    margin-right: 6px;
}

.form-select[b-zevd31lp03] {
    width: 160px !important;
}
/* /Components/Layout/AdminLayout.razor.rz.scp.css */
/* /Components/Layout/ConfigurationNavMenu.razor.rz.scp.css */
.navbar-toggler[b-b3dnfyhuuo] {
    background-color: rgba(255, 255, 255, 0.1);
}

.top-row[b-b3dnfyhuuo] {
    height: 3.5rem;
    background-color: rgba(0,0,0,0.4);
}

.navbar-brand[b-b3dnfyhuuo] {
    font-size: 1.1rem;
}

.oi[b-b3dnfyhuuo] {
    width: 2rem;
    font-size: 1.1rem;
    vertical-align: text-top;
    top: -2px;
}

.nav-item[b-b3dnfyhuuo] {
    font-size: 0.9rem;
    padding-bottom: 0.5rem;
    min-width: 160px;
}

    .nav-item:first-of-type[b-b3dnfyhuuo] {
        padding-top: 1rem;
    }

    .nav-item:last-of-type[b-b3dnfyhuuo] {
        padding-bottom: 1rem;
    }
    .nav-item[b-b3dnfyhuuo]  a {
        color: #ffffff;
        border-radius: 4px;
        height: 3rem;
        display: flex;
        align-items: center;
        line-height: 3rem;
    }

        .nav-item[b-b3dnfyhuuo]  a.active {
            background-color: rgba(255,255,255,0.25);
            color: white;
        }

        .nav-item[b-b3dnfyhuuo]  a:hover {
            background-color: rgba(255,255,255,0.1);
            color: white;
        }

@media (min-width: 641px) {
    .navbar-toggler[b-b3dnfyhuuo] {
        display: none;
    }

    .collapse[b-b3dnfyhuuo] {
        /* Never collapse the sidebar for wide screens */
        display: block;
    }

    .nav-scrollable[b-b3dnfyhuuo] {
        /* Allow sidebar to scroll for tall menus */
        /*height: calc(100vh - 3.5rem);*/
        overflow-y: auto;
    }
}
/* /Components/Ordering/OrderingNewLayout3.razor.rz.scp.css */
body[b-lj8jynqvsr] {
}

.col-form-label[b-lj8jynqvsr] {
    padding: 0px;
    margin-top: 10px;
    margin-bottom:4px;
    display: block;
    font-size: 0.875rem;
    line-height: 1.25rem;
    font-weight: 500;
    color: #182232;
}
/* /Components/UserControls/DraggableDiv.razor.rz.scp.css */
.draggable[b-2dsw5xwrff] {
    width: 150px;
    height: 150px;
    background-color: lightblue;
    position: absolute;
    cursor: move;
    z-index: 1000;
}
